
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover, a, #main-navigation .block-superfish ul li a.active, 
#main .node .meta .username, .team-member-email, #comments h2 span, .comment .submitted .username, 
#sidebar .recent-comments .item-list .views-field-subject a:hover, #sidebar .item-list.products .views-field-title a:hover, 
.page-bottom-area .views-field-subject a:hover, .page-bottom-area .more-link a:hover, #newsletter-form input.form-text,#page-top .price, #page .cart-link .btn:hover,
#main-navigation .block-superfish .content ul li a.active, #main-navigation .content>ul>li>a.active, #main-navigation ul li a.active, .price, .views-field-price,
#sidebar .recent-comments .item-list .views-field-title a:hover, .field-type-commerce-price .field-item,
#page .cart-link input[type="submit"]:hover, .page-node- .commerce-add-to-cart input[type="submit"]:hover,
.page-bottom-area .views-field-title a:hover { color: #5b5b5b;  }

#page .content p a,
#page-bottom .content p a { text-decoration:underline; }

::-moz-selection { background-color: #5b5b5b; color: #ffffff; }
::selection { background-color: #5b5b5b; color: #ffffff; }
::-webkit-selection  { background-color: #5b5b5b; color: #ffffff; }

.footer-area a { color: #b7b7b7; }

.footer-area a:hover { color: #ffffff; }

.btn, .more-link a, a.more, .image-holder .mask div a, .mask input[type="submit"], .footer-area .btn, .footer-area .more-link a, .footer-area a.more, input[type="submit"], input[type="reset"], input[type="button"],
.links .comment_forbidden a, .comment .links li a, .promoted-listing .image-holder:hover .views-field-category a, .checkout-buttons input[type="submit"], 
#sidebar .line-item-summary ul.links li a, #newsletter-form input.form-submit, #toTop, #toTop:hover  { background-color: #5b5b5b; color: #ffffff;}

.poll .bar .foreground { background:#5b5b5b; }

#footer li a.active { color: #444444; }

.links .comment_forbidden a:hover, .comment .links li a:hover, .btn:hover, .more-link a:hover, a.more:hover, .image-holder .mask div a:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover,
.promoted-listing .image-holder .views-field-category a:hover, .checkout-buttons input[type="submit"]:hover, #sidebar .line-item-summary ul.links li a:hover { background-color: #444444; color:#ffffff;}

.promoted-listing .image-holder:hover { border-bottom: 4px solid #5b5b5b; }

#main .author { border-top: 1px solid #5b5b5b; border-bottom: 1px solid #5b5b5b; }

.team-member .image-holder:hover { border-bottom: 4px solid #5b5b5b; }

.comment { border-bottom: 1px solid #5b5b5b; }

ul.social-bookmarks li a:hover { border: 2px solid #cbcbcb; }

input.form-text:focus, textarea:focus, select:focus { border: 1px solid #5b5b5b; }

#toTop { border: 1px solid #444444; }

#main-navigation .block-superfish .content ul.sf-menu > li.menuparent > a.active,
#main-navigation .content>ul.menu> li.expanded > a.active { background-image: url("images/gray/main-menu-arrow-bottom-gray.png"); }

#main-navigation .block-superfish .content ul.sf-menu > li.menuparent > a:hover, #main-navigation .block-superfish .content ul.sf-menu > li.menuparent > span:hover,
#main-navigation .block-superfish .content ul.sf-menu > li.menuparent.sfHover > a,
#main-navigation .content>ul.menu> li.expanded > a.active:hover { background-image: url("images/main-menu-arrow-bottom-white.png"); background-repeat:  no-repeat; background-position: 90% 50%; }

.team-member-email { background: url('images/gray/mail-icon-gray.png') no-repeat left 19px; }










